@media (max-width: 1199px){
	.footer-container{
		padding: 10px 0 20px;	
	}
	.direction-inner ul li p{
	font-size:14px;
}
.amenities-list ul li::before{
	line-height:22px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.res-pad { padding: 0; }
.res-pad > .col-lg-6,
.res-pad > .col-lg-12{ margin:0;}
.reservation label { margin: 5px 0;}
.res-btn{ margin: 20px 0 0; padding: 5px 20px; }
.photogallery-container{ min-height: 280px;}
.ftr-links a{ width:49%; margin-bottom: 5px;}
.rcol { width:230px;}
.services-container h3, .photogallery-container h3 { margin:30px 0;}
.galleryWrap .imgContainer { width:30%;}
.panel-default > .panel-heading .panel-title{
	padding: 5px 7px;
}
.room-section h4 span{
	float:none;
	display:block;
	margin:10px 0;	
}
.amenities-list ul li{
	margin:3px 0;	
}
.reservation { min-height: 317px; }
.navbar-default .navbar-nav > li > a{  padding:18px 22px 16px; }
}


@media (min-width: 768px) and (max-width: 991px) {
.res-btn{ margin: 10px 0;}
.navbar-default .navbar-nav > li > a{ font-size: 14px;}
.nav > li > a { padding: 15px 9px; }
.location-marker { font-size: 24px !important; padding: 15px !important; }
.contact{ text-align:center;}
.copyright-container { text-align:center;}
.inner .reservation .res-pad .res-btn{ width:100%;}
.galleryWrap .imgContainer { width:46%;}
.list-bullet li { float:none; width:auto;}
.rcol { width:240px;}
.ftr-links a { width:48%;}
.services-container h3, .photogallery-container h3 { margin:30px 0;}
.amenities-list ul li{
	margin:4px 0;	
}
.reservation label{
	margin:5px 0;	
}
}

@media (min-width: 768px) {
.navbar-header { display: none; }
.location-marker i { color: #fff; font-size: 35px; line-height: 24px; text-shadow:1px 1px 0 #555; }
.location-marker:hover i { color: #fff; }
}
@media (max-width: 991px) {
footer p { font-size: 13px; }
footer .ftr-links a { font-size: 13px; }
.copyright-container,
.site-desig-by{ text-align:center;}
.welcome h2 { line-height:1.4;}
.logo{ text-align:center; padding:10px 0;}
.navbar-default .navbar-nav > li > a{ 
	padding:18px 16px 16px;
}
.footer-container h6 { margin:20px 0; }	

}
@media (min-width: 768px) and (max-width: 1600px) {
.pad-left-none { padding-left: 0px; }
}

@media (max-width:767px) {
.contact{ text-align:center;}
.inner .reservation .res-pad .res-btn{ width:100%;}
.map-container iframe { height:250px;}
.list-bullet li { float:none; width:auto;}
.welcome h1 { font-size:24px; line-height:1.2;}
.welcome h2 { font-size:20px; line-height:1.4;}
.services-container h3, .photogallery-container h3 { font-size:24px; margin:20px;}
.rlist_image img { width:100%;}
.navbar-right .tooltip { display:none !important;}
.navbar-default .navbar-nav > li > a{
	margin-top:1px;	
}
.navbar-default .navbar-nav > li > a.location-marker{
	font-size:17px;
}
.navbar-default .navbar-brand{
	display:block;	
}
.galleryWrap .imgContainer{
	width:28%;	
}
.galleryWrap{
	text-align:center;	
}
.amenities-list ul li{
	margin: 5px 0;
}
.room-section{
	width:80%;
	margin: 15px auto;	
}
.reservation label{
	margin:7px 0;
}
.res-pad > .col-lg-6, .res-pad > .col-lg-12{
	padding: 0 15px;
}
.res-btn{
	margin:15px 0;
}
a.room-btn{
	margin:20px auto;
	width: 60%;
	-moz-box-shadow:0 2px 3px #555;
	-webkit-box-shadow:0 2px 3px #555;
	box-shadow: 0 2px 3px #555;	
}
a.room-btn:hover{ box-shadow:none; }
}
@media (max-width: 667px) {
ul.photo-gallery li { width:50%; float:left;}
.rcol { width:50%;}
}
@media (max-width: 640px) {
/*.content { padding: 10px; }*/
.galleryWrap .imgContainer { margin: 0px 20px 10px 0px; }
.galleryWrap { margin: auto; text-align: center; }
.galleryWrap .imgContainer { margin: 10px; }
.contact { text-align: center; }
.services-container .col-lg-3.col-md-4.col-sm-4.col-xs-6{ width:100%;}
ul.photo-gallery li { width:50%; float:left;}
.rcol { width:50%;}
}
@media (max-width: 568px) {
.rcol { width:100%;}
ul.photo-gallery li { width:50%; float:left;}
}
@media (max-width: 480px) {
.service-amenities ul li { width: 100%; }
footer .copyright { padding-bottom: 10px; }
.ftr-links a{ width:100%;}
.res-btn{ width:100%;}
ul.photo-gallery li { width:auto; float:none;}
.rcol { width:100%;}
.dinning-inner img{ float:none; margin:0; }
.dinning-inner p{
	margin:15px 0 0;	
}
.direction-inner ul li{
	width:100%;
}
a.room-btn{ width:100%;}
.galleryWrap .imgContainer{
	width:100%;
	margin: 5px 0;	
}
.galleryWrap img{
	margin:0 auto;
}
.room-section h4 span{
	float:none;
	display:block;
	margin:10px 0;	
}
.room-section{
	width:100%;	
}
.carousel-indicators{ display: none; }
}
 @media (max-width: 320px) {
.welcome span { margin: 5px 0; width: 100%; }
.welcome-big-img { float: none; margin: 5px 0; width: 100%; }
.welcome-big-img img { width: 100%; }
.welcome-small-imgs { float: none; width: 100%; }
.welcome-small-imgs img { width: 100%; }

footer .ftr-links a { width: 100%; }
.amenities-list ul li{ width:100%; }
.logo{ font-size: 35px; }
}
 @media (max-width: 1600px) {
/*.reservation { min-height: 432px; }*/
}
@media (min-width: 992px) and (max-width: 1600px) {
.reservation { min-height: 432px; }
.main-slider .col-lg-3 { padding-left: 0px; }
.main-slider .col-lg-9 { padding-right: 0px; }

/* inner page css start here */
.inner .reservation{ min-height:inherit;}

/* inner page css end here */
}


@media (min-width: 991px) and (max-width: 1199px) {
.reservation input[type=text], select { font-size:12px;}
.date-icon{ background-position:7px 5px;}
}


